{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/197",
  "scrapedAt": "2025-12-17T08:59:54.128Z",
  "page": 197,
  "count": 10,
  "items": [
    {
      "date": "3 ต.ค. 2567",
      "no": "ปท 0023.6/ว2951",
      "title": "ขอความอนุเคราะห์ตอบแบบสำรวจ Online (ประกาศมาแล้ว 439 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์ตอบแบบสำรวจ Online.pdf&filepath=dispatch_upload/backend/core_dispatch_376582_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์ตอบแบบสำรวจ Online.pdf&filepath=dispatch_upload/backend/core_dispatch_376582_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 197,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/197"
    },
    {
      "date": "3 ต.ค. 2567",
      "no": "ปท 0023.6/ว2949",
      "title": "ประชาสัมพันธ์อบรมหลักสูตรการป้องกันและระงับการแพร่เชื้อหรืออันตรายที่เกิดจากมูลฝอยติดเชื้อ(สำหรับผู้ปฏิบัติงานมูลฝอยติดเชื้อ) (ประกาศมาแล้ว 439 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ปชส.อบรมหลักสูตรการป้องกันและระงับการแพร่เชื้อฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_376565_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ปชส.อบรมหลักสูตรการป้องกันและระงับการแพร่เชื้อฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_376565_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 197,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/197"
    },
    {
      "date": "3 ต.ค. 2567",
      "no": "ปท 0023.2/ 19260",
      "title": "หารือคุณวุฒิการศึกษา (ประกาศมาแล้ว 439 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-X03155647.pdf&filepath=dispatch_upload/backend/core_dispatch_376555_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-X03155647.pdf&filepath=dispatch_upload/backend/core_dispatch_376555_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 197,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/197"
    },
    {
      "date": "3 ต.ค. 2567",
      "no": "ปท 0023.2/ว19259",
      "title": "ประชาสัมพันธ์แผนดำเนินการโครงการฝึกอบรมของสถาบันพัฒนาบุคลากรท้องถิ่น ภายใต้ความร่วมมือทางวิชาการร่วมกับสถาบันการศึกษา ประจำปีงบประมาณ พ.ศ. 2568 ระว่างเดือนตุลาคม 2567-กันยายน 2568 (ประกาศมาแล้ว 439 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-X03155710.pdf&filepath=dispatch_upload/backend/core_dispatch_376551_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-X03155710.pdf&filepath=dispatch_upload/backend/core_dispatch_376551_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 197,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/197"
    },
    {
      "date": "3 ต.ค. 2567",
      "no": "ปท 0023.5/ว2957",
      "title": "แนวทางปฏิบัติเกี่ยวกับอุทธรณ์ผ่านระบบอิเล็กทรอนิกส์ (ประกาศมาแล้ว 439 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แนวทางปฏิบัติเกี่ยวกับอุทธรณ์ผ่านระบบอิเล็กทรอนิกส์.pdf&filepath=dispatch_upload/backend/core_dispatch_376541_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แนวทางปฏิบัติเกี่ยวกับอุทธรณ์ผ่านระบบอิเล็กทรอนิกส์.pdf&filepath=dispatch_upload/backend/core_dispatch_376541_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 197,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/197"
    },
    {
      "date": "3 ต.ค. 2567",
      "no": "ปท 0023.3/ว19255",
      "title": "ขอเชิญส่งผลงานเข้ารับการพิจารณารางวัลอาสายุวกาชาดดีเด่น โล่พระราชทานสมเด็จพระกนิษฐาธิราชเจ้ากรมสมเด็จพระเทพรัตนราชสุดา ฯ สยามบรมราชกุมารี ประจำปี 2568 (ประกาศมาแล้ว 439 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอเชิญส่งผลงานเข้ารับการพิจารณารางวัลอาสายุวกาชาดดีเด่น โล่พระราชทานสมเด็จพระกนิษฐาธิราชเจ้ากรมสมเด็จพระเทพรัตนราชสุดา ฯ สยามบรมราชกุมารี ประจำปี 2568.pdf&filepath=dispatch_upload/backend/core_dispatch_376537_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอเชิญส่งผลงานเข้ารับการพิจารณารางวัลอาสายุวกาชาดดีเด่น โล่พระราชทานสมเด็จพระกนิษฐาธิราชเจ้ากรมสมเด็จพระเทพรัตนราชสุดา ฯ สยามบรมราชกุมารี ประจำปี 2568.pdf&filepath=dispatch_upload/backend/core_dispatch_376537_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 197,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/197"
    },
    {
      "date": "3 ต.ค. 2567",
      "no": "ปท 0023.2/ว19236",
      "title": "รายงานการประชุม ก.อบต. ครั้งที่ 10/2567 ลว. 26 ก.ย. 67 (ประกาศมาแล้ว 439 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แจ้งมติ ก.อบต. ครั้งที่ 10-67 ลว. 26 ก.ย. 67.pdf&filepath=dispatch_upload/backend/core_dispatch_376533_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แจ้งมติ ก.อบต. ครั้งที่ 10-67 ลว. 26 ก.ย. 67.pdf&filepath=dispatch_upload/backend/core_dispatch_376533_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 197,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/197"
    },
    {
      "date": "3 ต.ค. 2567",
      "no": "ปท 0023.3/ว19252",
      "title": "การอบรมครูเพื่อสร้างให้เป็นนักสร้างข้อสอบตามแนวทาง PISA (ประกาศมาแล้ว 439 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การอบรมครูเพื่อสร้างให้เป็นนักสร้างข้อสอบตามแนวทาง PISA.pdf&filepath=dispatch_upload/backend/core_dispatch_376530_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การอบรมครูเพื่อสร้างให้เป็นนักสร้างข้อสอบตามแนวทาง PISA.pdf&filepath=dispatch_upload/backend/core_dispatch_376530_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 197,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/197"
    },
    {
      "date": "3 ต.ค. 2567",
      "no": "ปท 0023.3/ว2955",
      "title": "แจ้งเตือนให้ประชาชนระมัดระวังการดำเนินงานของกลุ่มมิจฉาชีพแอบอ้างหลอกลวงเกี่ยวกับภาษีที่ดินและสิ่งปลูกสร้าง (ประกาศมาแล้ว 439 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แจ้งเตือนให้ประชาชนระมัดระวังการดำเนินงานของกลุ่มมิจฉาชีพแอบอ้างหลอกลวงเกี่ยวกับภาษีที่ดินและสิ่งปลูกสร้าง.pdf&filepath=dispatch_upload/backend/core_dispatch_376523_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แจ้งเตือนให้ประชาชนระมัดระวังการดำเนินงานของกลุ่มมิจฉาชีพแอบอ้างหลอกลวงเกี่ยวกับภาษีที่ดินและสิ่งปลูกสร้าง.pdf&filepath=dispatch_upload/backend/core_dispatch_376523_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 197,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/197"
    },
    {
      "date": "3 ต.ค. 2567",
      "no": "ปท 0023.5/ 19258",
      "title": "การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2567 งบกลาง รายการเงินสำรองจ่ายเพื่อกรณีฉุกเฉินหรือจำเป็น เพื่อดำเนินโครงการเพิ่มประสิทธิภาพการบริหารจัดการทรัพยากรน้ำในช่วงฤดูฝน ปี 2567 และการส่งเสริมความมั่นคงด้านน้ำอุปโภคบริโภค (ประกาศมาแล้ว 439 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2567 งบกลาง รายการเงินสำรองจ่ายเพื่อกรณีฉุกเฉินหรือจำเป็น เพื่อดำเนินโครงการเพิ่มประสิทธิภาพการบริหารจัดการทรัพยากรน้ำในช่วงฤดูฝน ปี 2567 และการส่งเสริมความมั่นคงด้านน้ำอุปโภคบริโภค.pdf&filepath=dispatch_upload/backend/core_dispatch_376521_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2567 งบกลาง รายการเงินสำรองจ่ายเพื่อกรณีฉุกเฉินหรือจำเป็น เพื่อดำเนินโครงการเพิ่มประสิทธิภาพการบริหารจัดการทรัพยากรน้ำในช่วงฤดูฝน ปี 2567 และการส่งเสริมความมั่นคงด้านน้ำอุปโภคบริโภค.pdf&filepath=dispatch_upload/backend/core_dispatch_376521_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 197,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/197"
    }
  ]
}